body {
	background-image: url('../img/fondo.png');
	background-repeat: no-repeat;
}

#inicio_1 {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 20px;
}

#mensaje_1 {
	position: absolute;
	top: 70px;
	left: 20px;
	width: 440px;
	font-size: 16px;
	line-height: 20px;
}

#imagen_1 {
	position: absolute;
	width: 10%;
	top: 140px;
	left: 160px;
}